アロバビュー製品でのApache Log4j 利用について

脆弱性情報
脆弱性情報 : アロバビュー製品でのApache Log4j 利用について
投稿者 : support_admin 投稿日時: 2021-12-15 (326 ヒット)
日頃より弊社製品 アロバビュー をご利用いただき誠にありがとうございます。

 先日IPAより発表のありました Apache log4j の脆弱性に関しまして、
 アロバビュー各製品すべてのバージョンにつきまして、Apache log4jの利用はなく
 アロバビューのインストールに伴う Apache log4j のインストールもございません。

 【参考:IPAホームページ】Apache Log4j の脆弱性対策について(CVE-2021-44228)
 https://www.ipa.go.jp/security/ciadr/vul/alert20211213.html

 製品に関するご質問がございましたら、弊社サポートまでご連絡をお願いいたします。

 <本件に関するお問い合わせ窓口>
 アロバビューサポート
 電話番号:03-6304-5647
 E-Mail:aroba_support@aroba.jp
 受付時間:平日 10:00~18:00
 ※土日祝祭日、年末年始その他当社所定の休業日を除く


投稿された内容の著作権はコメントの投稿者に帰属します。